tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Allistair Crossley" <Allistair.Cross...@QAS.com>
Subject RE: J2SE5.0 ready?
Date Fri, 07 Jan 2005 14:01:09 GMT
Our Tomcat 5.5.5 runs perfectly with Java 5.0 as does our Content Management System in production.
A bunch of modules in our web application and our new development code all use some new Java
5 features such as generics and enhanced for loops and this works perfectly well. Hibernate
2, Struts 1.2, commons logging and more do not have any trouble running with it either.

Allistair.

> -----Original Message-----
> From: Edson Alves Pereira [mailto:eapereira@panamericano.com.br]
> Sent: 07 January 2005 14:55
> To: Tomcat-User List (E-mail)
> Subject: J2SE5.0 ready?
> 
> 
> 	Hello folks, are you using J2SE5? What about it?
> 
> 	Regards,
> 	Edson
> 


<FONT SIZE=1 FACE="VERDANA,ARIAL" COLOR=BLUE> 
-------------------------------------------------------
QAS Ltd.
Developers of QuickAddress Software
<a href="http://www.qas.com">www.qas.com</a>
Registered in England: No 2582055
Registered in Australia: No 082 851 474
-------------------------------------------------------
</FONT>


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message